.header {
background-image:url(images/new/u55.svg);}
.zzc{
 width: 100%; height: 100%; position: absolute; background: rgba(0, 0, 0, 0.623529411764706)
;}
.zzc p{
line-height: 50%;font-size: 30px;color: #fff;height: 100%;display: block;position: relative;top: 50%;text-align: center;}
ul, ol {
    margin-top: 0;
    margin-bottom: 0;}
